.coda-slider-wrapper div.topicnav {
	list-style: none;
	padding: 0;	
	margin:10px 10px 10px 0;
	float: left;
	width:205px;  /* Thomas changed this from 205px to 190px */
	background:none;
}

.coda-slider-wrapper div.topicnav h5 {
	clear:both;
	margin:0 0 2px;
	width:204px;  /* Thomas changed this from 204px to 190px */
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	background:url(../images/button-highlight.png) repeat-x #ddd;
}

.coda-slider-wrapper div.topicnav h5:hover {
	background:url(../images/button-highlight.png) repeat-x #aaa;
}
.coda-slider-wrapper div.topicnav h5 a{
	color: #000;
	text-decoration: none;
	display:block
	
}
.coda-slider-wrapper div.topicnav h5 {
	margin:0 0 0 5px;
	color: #000;
	text-decoration: none;
	display:block;
	cursor:pointer;
	z-index:0;
}

.coda-slider-wrapper ul.topicnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
.coda-slider-wrapper ul.topicnav li ul.subtopicnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 25px;
	background: #fff;
	margin: 0; padding: 0;
	display: none;
	float: left;
	z-index:100;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
	
}
.coda-slider-wrapper div.topicnav div.subtopicnav 
{
    background: #fff;
    margin: 0 0 0 5px; 
	padding: 0;
    clear: both;
	width:205px;  /* Thomas changed this from 205px to 190 */
	border:1px solid;
	border-top:none;
}

.coda-slider-wrapper div.topicnav div.subtopicnav a {
	display:block;
	background: #fff url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	text-decoration:none;
	font-size:0.9em;
	line-height:1.5em;
	padding:5px 5px 5px 20px;
	border-bottom:1px solid #FFFFFF;
	font-size:0.85em;
}
